Installation - What are server requirements to run this application ?

2015-04-25 07:04:46 | Posted By Mr. Demo Administrator

  The Application requires:

    • Apache web server with mod_rewrite or Lighttpd 

    • MySQL database server, version 5.0 or later 

    • PHP version 5.2 or later 

    • In addition, the following PHP extension must be installed on your web server:

    • gd: For geneating thumbnails 

    • json: For processing JSON format 

    • mbstring: Support multiple bytes string as creating sub-string of given Unicode string, ... mysql

    • mysqli 

    • pdo 

    • pdo_mysql 

    • simplexml

    • xml 

    • xmlreader 

    • If you want to upload hooks/plugins/widgets/language packages, the following extension is required to unzip file: 

    • zlib or zip

    • You can point your web browser to http://yourdomain/phpinfo.php to see information about current installed PHP version.